body {
      display: grid;
    grid-area:page;
    grid-template-areas:"side main";
    grid-template-columns: 300px 1fr;
    font-family:'Georgia', serif;
    background-color: #222;
    color: white;
}

#search-box{
    width:100%;
}
#search-btn{
    margin-top: 10px;
    float: right;
}
#side img{
    width: 100px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
#title {
    text-align: center;
    color: white;
}
#header {
  grid-area: head;
}

#side {
    background-color: #6D00E5;
    min-height: 1000px;
    
    padding: 10px;
}
#search {
    grid-area: search;
}
#main {
    grid-area: main;
    min-height: 500px;
    padding: 20px;
    padding-left: 60px;
}
#info {
    max-width: 500px;
}

/*nav ul{  margin: 0px;*/
  /*padding:0px;*/
/*}*/

/*nav ul li{*/
  /*display: block;*/
  /*padding: 8px;*/
  /*text-align: center;*/
  /*float: left;*/
  /*text-decoration: none;*/
/*}*/

#form-button {
    float:left;
}

.result-box{
    margin: 5px;
    overflow-y: hidden;
    /*! border:dashed 1px; */
    padding: 5px;
    border-top-style:solid;
    
}

.result-box h1 {
    color:white;
    margin: 0px;
}

.result-box h2 {
    margin:0;
}
.result-box a {
    color: green;
    text-decoration:none;
}

#list {
    padding: 0px;
}

#facets {
    margin-top: 50px;
}

#facets *{
    width: 100%;
}

#facets button{
    margin-bottom: 10px;
}

.sort {
  padding:8px 30px;
  border-radius: 6px;
  border:none;
  display:inline-block;
  color:#fff;
  text-decoration: none;
  background-color: #333;
  height:30px;
}
.sort:hover {
  text-decoration: none;
  background-color:#000;
}
.sort:focus {
  outline:none;
}
.sort:after {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  content:"";
  position: relative;
  top:-10px;
  right:-5px;
}
.sort.asc:after {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
  content:"";
  position: relative;
  top:13px;
  right:-5px;
}
.sort.desc:after {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #fff;
  content:"";
  position: relative;
  top:-10px;
  right:-5px;
}

.list{
    padding: 0px;
}